msgid ""
msgstr ""
"Project-Id-Version: SteinBlume\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Black Cat / Era CG <era_cg@speccy.su>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"X-Generator: Poedit 2.0.4\n"

#: formaboutpas.scrolltext
msgctxt "formaboutpas.scrolltext"
msgid ""
"#The author thanks to the following people:\n"
"\n"
"#Hakuna\n"
"\n"
"(Thanks to him the idea to write this utility)\n"
"\n"
"\n"
"#caro\n"
"#Maksagor\n"
"#esl\n"
"#Error404\n"
"#Djoni\n"
"\n"
"(For some good information about the CP / M disks formats)\n"
"\n"
"\n"
"#^m00h^\n"
"#Doronetty\n"
"#Alexander Bukharov\n"
"#KALDYH\n"
"#solegstar\n"
"#Error404\n"
"#Djoni\n"
"#Gelip\n"
"\n"
"(for their valuable ideas and support)\n"
"\n"
"\n"
"#Error404\n"
"#Djoni\n"
"\n"
"(For active beta testing)\n"
"\n"
"\n"
"#http://zx.pk.ru forum\n"
"\n"
"(For sea interesting and useful information)\n"
msgstr ""
"#The author thanks to the following people:\n"
"\n"
"#Hakuna\n"
"\n"
"(Thanks to him the idea to write this utility)\n"
"\n"
"\n"
"#caro\n"
"#Maksagor\n"
"#esl\n"
"#Error404\n"
"#Djoni\n"
"\n"
"(For some good information about the CP / M disks formats)\n"
"\n"
"\n"
"#^m00h^\n"
"#Doronetty\n"
"#Alexander Bukharov\n"
"#KALDYH\n"
"#solegstar\n"
"#Error404\n"
"#Djoni\n"
"#Gelip\n"
"\n"
"(for their valuable ideas and support)\n"
"\n"
"\n"
"#Error404\n"
"#Djoni\n"
"\n"
"(For active beta testing)\n"
"\n"
"\n"
"#http://zx.pk.ru forum\n"
"\n"
"(For sea interesting and useful information)\n"

#: resourcestringlist.asmhint
msgid ""
"Press key for:\n"
"\n"
"G - GO TO Address,\n"
"A - Show Address field (On/Off),\n"
"D - Show Dump field (On/Off),\n"
"C - Show Comment field (On/Off)\n"
msgstr ""
"Press key for:\n"
"\n"
"G - GO TO Address,\n"
"A - Show Address field (On/Off),\n"
"D - Show Dump field (On/Off),\n"
"C - Show Comment field (On/Off)\n"

#: resourcestringlist.asmoffsethint
msgid "Offset: #%.8x"
msgstr "Offset: #%.8x"

#: resourcestringlist.atmblkhint
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"

#: resourcestringlist.bytesstr
msgid " bytes"
msgstr " bytes"

#: resourcestringlist.caplbarrname
msgid "Array name:"
msgstr "Array name:"

#: resourcestringlist.caplbpar2
msgctxt "resourcestringlist.caplbpar2"
msgid "Size without variables:"
msgstr "Size without variables:"

#: resourcestringlist.caplbpar22
msgid "Parametr 2 (must be 32768)"
msgstr "Parametr 2 (must be 32768)"

#: resourcestringlist.caplbstart
msgctxt "resourcestringlist.caplbstart"
msgid "Start line (or 32768 for none):"
msgstr "Start line (or 32768 for none):"

#: resourcestringlist.caplbstart2
msgid "Start address:"
msgstr "Start address:"

#: resourcestringlist.commentamstradcpcdat
msgid "Amstrad CPC Data"
msgstr "Amstrad CPC Data"

#: resourcestringlist.commentamstradcpcsys
msgid "Amstrad CPC System"
msgstr "Amstrad CPC System"

#: resourcestringlist.commentamstradpcw
msgid "Amstrad PCW DD/DS Disk"
msgstr "Amstrad PCW DD/DS Disk"

#: resourcestringlist.commentamstradunknown
msgid "Unknown Amstrad Disk"
msgstr "Unknown Amstrad Disk"

#: resourcestringlist.commentatm
msgid "ATM CP/M"
msgstr "ATM CP/M"

#: resourcestringlist.commentbyte01
msgid "Byte-01 CP/M"
msgstr "Byte-01 CP/M"

#: resourcestringlist.commentexperimental
msgctxt "resourcestringlist.commentexperimental"
msgid "eXperimental"
msgstr "eXperimental"

#: resourcestringlist.commentkorvet
msgid "Korvet CP/M"
msgstr "Korvet CP/M"

#: resourcestringlist.commentorion
msgid "Orion CP/M"
msgstr "Orion CP/M"

#: resourcestringlist.commentorionhdd
msgid "Orion CP/M HDD Partition"
msgstr "Orion CP/M HDD Partition"

#: resourcestringlist.commentplus3_pcw
msgid "173k Disk for Spectrum+3 or Amstrad PCW"
msgstr "173k Disk for Spectrum+3 or Amstrad PCW"

#: resourcestringlist.commentprofi
msgid "Profi CP/M"
msgstr "Profi CP/M"

#: resourcestringlist.commentquorum
msgid "Quorum CP/M"
msgstr "Quorum CP/M"

#: resourcestringlist.commentscorpion
msgid "ZS Scorpion CP/M"
msgstr "ZS Scorpion CP/M"

#: resourcestringlist.commentunknown
msgid "Unknown CP/M"
msgstr "Unknown CP/M"

#: resourcestringlist.commentvector
msgid "Vector-06C CP/M"
msgstr "Vector-06C CP/M"

#: resourcestringlist.customdescript
msgid "Create new image with customized parameters."
msgstr "Create new image with customized parameters."

#: resourcestringlist.customize
msgid "Customize..."
msgstr "Customize..."

#: resourcestringlist.disizedec
msgid "Disk Image size: %d bytes"
msgstr "Disk Image size: %d bytes"

#: resourcestringlist.disizehex
msgid "Disk Image size: %.8x bytes"
msgstr "Disk Image size: %.8x bytes"

#: resourcestringlist.diskmapcap
msgctxt "resourcestringlist.diskmapcap"
msgid " - Disk Image Map"
msgstr " - Disk Image Map"

#: resourcestringlist.errormsgbakrenaming
msgid ""
"Error renaming \"%s\" for backup!\n"
"Operation aborted!\n"
msgstr ""
"Error renaming \"%s\" for backup!\n"
"Operation aborted!\n"

#: resourcestringlist.errormsgbasic
msgid "C Nonsense in BASIC, 0:1"
msgstr "C Nonsense in BASIC, 0:1"

#: resourcestringlist.errormsgblno2big
msgid ""
"\n"
"Block number is too big.\n"
"\n"
"Block number = %d\n"
"Max Block number = %d\n"
"\n"
"Offset = %.8x\n"
msgstr ""
"\n"
"Block number is too big.\n"
"\n"
"Block number = %d\n"
"Max Block number = %d\n"
"\n"
"Offset = %.8x\n"

#: resourcestringlist.errormsgblnotoobig
msgid "Too big block number! Number = %.4x Max number = %.4x Offset = %.8x"
msgstr "Too big block number! Number = %.4x Max number = %.4x Offset = %.8x"

#: resourcestringlist.errormsgcatoverfl
msgid "Catalogue overflowed!"
msgstr "Catalogue overflowed!"

#: resourcestringlist.errormsgcatoverfl2
msgid ""
"One or more files can not be added!\n"
"Catalogue overflowed!\n"
msgstr ""
"One or more files can not be added!\n"
"Catalogue overflowed!\n"

#: resourcestringlist.errormsgdelconfirm
msgid "Are you sure to delete %d file(s)?"
msgstr "Are you sure to delete %d file(s)?"

#: resourcestringlist.errormsgdelconfirm2
#| msgid "Are you sure to delete \"%s\""
msgid "Are you sure to delete \"%s\"?"
msgstr "Are you sure to delete \"%s\"?"

#: resourcestringlist.errormsgdelfileex
msgid ""
"Image contains deleted files!\n"
"When image will be saved this files will be lost.\n"
"Continue saving?\n"
msgstr ""
"Image contains deleted files!\n"
"When image will be saved this files will be lost.\n"
"Continue saving?\n"

#: resourcestringlist.errormsgdskcopyqm
msgid "Sydex CopyQM images are not supported!"
msgstr "Sydex CopyQM images are not supported!"

#: resourcestringlist.errormsgdskerror
msgid "Error in DSK!"
msgstr "Error in DSK!"

#: resourcestringlist.errormsgdsknoformattedtrk
msgid ""
"\n"
"No formatted tracks!\n"
msgstr ""
"\n"
"No formatted tracks!\n"

#: resourcestringlist.errormsgdskspecbsh
msgid ""
"\n"
"Wrong Block shift!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong Block shift!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskspecformatno
msgid ""
"\n"
"Wrong format number!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong format number!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskspecification
msgid ""
"\n"
"Error in Disk specificaton!\n"
msgstr ""
"\n"
"Error in Disk specificaton!\n"

#: resourcestringlist.errormsgdskspecoff
msgid ""
"\n"
"Wrong number of Reserved tracks!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong number of Reserved tracks!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskspecpsh
msgid ""
"\n"
"Wrong Physical sector shift!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong Physical sector shift!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskspecsecs
msgid ""
"\n"
"Wrong Sectors per track!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong Sectors per track!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskspecsidedness
msgid ""
"\n"
"Wrong Sidedness!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong Sidedness!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskspectracks
msgid ""
"\n"
"Wrong Tracks per side!\n"
"Value = %.2x\n"
msgstr ""
"\n"
"Wrong Tracks per side!\n"
"Value = %.2x\n"

#: resourcestringlist.errormsgdskunknown
msgid "Unknown format!"
msgstr "Unknown format!"

#: resourcestringlist.errormsgextdskalkatraz
msgid ""
"\n"
"Disk protection detected!\n"
"\"THE ALKATRAZ PROTECTION SYSTEM\"\n"
"by Appleby Associates\n"
msgstr ""
"\n"
"Disk protection detected!\n"
"\"THE ALKATRAZ PROTECTION SYSTEM\"\n"
"by Appleby Associates\n"

#: resourcestringlist.errormsgextdsknotequsec
msgid ""
"\n"
"The sector sizes are different!\n"
"May be non-standart disk format or protected disk.\n"
msgstr ""
"\n"
"The sector sizes are different!\n"
"May be non-standart disk format or protected disk.\n"

#: resourcestringlist.errormsgextdsknotequtrk
msgid ""
"\n"
"The track sizes are different or equal to 0!\n"
"May be non-standart disk format or protected disk.\n"
msgstr ""
"\n"
"The track sizes are different or equal to 0!\n"
"May be non-standart disk format or protected disk.\n"

#: resourcestringlist.errormsgextdsknotsupported
msgid "Sorry! Extended CPC format not supported!"
msgstr "Sorry! Extended CPC format not supported!"

#: resourcestringlist.errormsgextdskpaulowens
msgid ""
"\n"
"Disk protection detected!\n"
"\"PAUL OWENS PROTECTION SYSTEM\"\n"
"by OCEAN SOFTWARE LIMITED\n"
msgstr ""
"\n"
"Disk protection detected!\n"
"\"PAUL OWENS PROTECTION SYSTEM\"\n"
"by OCEAN SOFTWARE LIMITED\n"

#: resourcestringlist.errormsgextdskspeedlock
msgid ""
"\n"
"Disk protection detected!\n"
"\"SPEEDLOCK DISC PROTECTION SYSTEM\"\n"
"by SPEEDLOCK ASSOCIATES\n"
msgstr ""
"\n"
"Disk protection detected!\n"
"\"SPEEDLOCK DISC PROTECTION SYSTEM\"\n"
"by SPEEDLOCK ASSOCIATES\n"

#: resourcestringlist.errormsgfexist
msgid ""
"File \"%s\" exists.\n"
"Replace?\n"
msgstr ""
"File \"%s\" exists.\n"
"Replace?\n"

#: resourcestringlist.errormsgfierr
msgid "Error in Image file!"
msgstr "Error in Image file!"

#: resourcestringlist.errormsgfmdf
msgid ""
"Image file \"%s\" is modified.\n"
"Save modified file?\n"
msgstr ""
"Image file \"%s\" is modified.\n"
"Save modified file?\n"

#: resourcestringlist.errormsgfnf
msgid "File not found!"
msgstr "File not found!"

#: resourcestringlist.errormsgfnf2
msgid "File \"%s\" not found!"
msgstr "File \"%s\" not found!"

#: resourcestringlist.errormsggrfheaderwrong
msgid "Wrong Header!"
msgstr "Wrong Header!"

#: resourcestringlist.errormsghddcpmpartnf
msgid "CP/M Partition not found!"
msgstr "CP/M Partition not found!"

#: resourcestringlist.errormsghddfilereading
msgid "Error reading file from HDD image!"
msgstr "Error reading file from HDD image!"

#: resourcestringlist.errormsghddmbrwrong
msgid "Wrong MBR signature!"
msgstr "Wrong MBR signature!"

#: resourcestringlist.errormsghddwrongsize
msgid "Wrong HDD Image file size!"
msgstr "Wrong HDD Image file size!"

#: resourcestringlist.errormsghexcvrt
msgid "Converting Error!"
msgstr "Converting Error!"

#: resourcestringlist.errormsgifts
msgid "Image file too small! Continue?"
msgstr "Image file too small! Continue?"

#: resourcestringlist.errormsgnofreesp
msgid "No free space!"
msgstr "No free space!"

#: resourcestringlist.errormsgnofreesp2
msgid ""
"One or more files can not be added!\n"
"No free space!\n"
msgstr ""
"One or more files can not be added!\n"
"No free space!\n"

#: resourcestringlist.errormsgnoimagefile
msgid ""
"No Image file!\n"
"Create or Open Image file before file adding.\n"
msgstr ""
"No Image file!\n"
"Create or Open Image file before file adding.\n"

#: resourcestringlist.errormsgnosyssel
msgid "Image format not selected!"
msgstr "Image format not selected!"

#: resourcestringlist.errormsgnotascii
msgid "Not ASCII!"
msgstr "Not ASCII!"

#: resourcestringlist.errormsgopenerrors
msgid ""
"The following errors occurred while opening the file:\n"
"\n"
msgstr ""
"The following errors occurred while opening the file:\n"
"\n"

#: resourcestringlist.errormsgopenfile
msgctxt "resourcestringlist.errormsgopenfile"
msgid ""
"Error! Can not open the file \"%s\".\n"
"Maybe file in use by another application.\n"
msgstr ""
"Error! Can not open the file \"%s\".\n"
"Maybe file in use by another application.\n"

#: resourcestringlist.errormsgparamoffsetbig
msgid "Attention! Number of reserved tracks can not be bigger than all tracks number!"
msgstr "Attention! Number of reserved tracks can not be bigger than all tracks number!"

#: resourcestringlist.errormsgparamtoobig
msgid ""
"Attention! Entered value too big!\n"
"Parameter will be set to maximum.\n"
msgstr ""
"Attention! Entered value too big!\n"
"Parameter will be set to maximum.\n"

#: resourcestringlist.errormsgparamtoosmall
msgid ""
"Attention! Entered value too small!\n"
"Parameter will be set to minimum.\n"
msgstr ""
"Attention! Entered value too small!\n"
"Parameter will be set to minimum.\n"

#: resourcestringlist.errormsgsconsup
msgid "ZS Scorpion CP/M Disk Image file format is not supported yet!"
msgstr "ZS Scorpion CP/M Disk Image file format is not supported yet!"

#: resourcestringlist.errormsgskew
msgid ""
"Skew Factor is not correct!\n"
"Will be attempt to processing Image file with SkewFactor=0.\n"
msgstr ""
"Skew Factor is not correct!\n"
"Will be attempt to processing Image file with SkewFactor=0.\n"

#: resourcestringlist.errormsgstrnf
msgid "Search string \"%s\" not found!"
msgstr "Search string \"%s\" not found!"

#: resourcestringlist.errormsgstrnfdn
msgid "Continue search from the beginning?"
msgstr "Continue search from the beginning?"

#: resourcestringlist.errormsgstrnfup
msgid "Continue search from the end?"
msgstr "Continue search from the end?"

#: resourcestringlist.errormsgsysnf
msgid "System file not found!"
msgstr "System file not found!"

#: resourcestringlist.errormsgunknabr
msgid "Unknown ABR format!"
msgstr "Unknown ABR format!"

#: resourcestringlist.errormsgunkngrf
msgid "Unknown GRF format!"
msgstr "Unknown GRF format!"

#: resourcestringlist.errormsgunknscr
msgid "Unknown SCR format!"
msgstr "Unknown SCR format!"

#: resourcestringlist.errormsgunknwin
msgid "Unknown WIN format!"
msgstr "Unknown WIN format!"

#: resourcestringlist.errormsgunsuppgrf
msgid "Unsupported GRF format!"
msgstr "Unsupported GRF format!"

#: resourcestringlist.errormsgworkfilecreation
msgid ""
"Error of creation \"%s\" work file!\n"
"Operation aborted!\n"
msgstr ""
"Error of creation \"%s\" work file!\n"
"Operation aborted!\n"

#: resourcestringlist.errormsgwrcks
msgctxt "resourcestringlist.errormsgwrcks"
msgid "Wrong checksum!"
msgstr "Wrong checksum!"

#: resourcestringlist.errormsgwrongbytes
msgid "WHAT!?"
msgstr "WHAT!?"

#: resourcestringlist.errormsgwrongdphdpbcks
msgctxt "resourcestringlist.errormsgwrongdphdpbcks"
msgid "Wrong checksum!"
msgstr "Wrong checksum!"

#: resourcestringlist.errormsgwronggrflen
msgid "Wrong GRF file size!"
msgstr "Wrong GRF file size!"

#: resourcestringlist.errormsgwrongskew
msgid "Wrong skew factor!"
msgstr "Wrong skew factor!"

#: resourcestringlist.errormsgwrongxdiini
msgid "Wrong ini-file version!"
msgstr "Wrong ini-file version!"

#: resourcestringlist.errormsgwrsecsz
msgid "Wrong Sector size!"
msgstr "Wrong Sector size!"

#: resourcestringlist.errormsgwrsyssz
msgid "Wrong System file size!"
msgstr "Wrong System file size!"

#: resourcestringlist.errormsgxdinotsupported
msgid "Error! WinArchiver XDI format not supported."
msgstr "Error! WinArchiver XDI format not supported."

#: resourcestringlist.errorplus3hdrnf
msgid ""
"+3DOS Header not exists.\n"
"Are you want to add +3DOS Header to file?\n"
msgstr ""
"+3DOS Header not exists.\n"
"Are you want to add +3DOS Header to file?\n"

#: resourcestringlist.errorunknownformat
msgctxt "resourcestringlist.errorunknownformat"
msgid "Unknown Image Format!"
msgstr "Unknown Image Format!"

#: resourcestringlist.filteratm
msgid "ATM CP/M Disk Image (*.atm)|*.atm"
msgstr "ATM CP/M Disk Image (*.atm)|*.atm"

#: resourcestringlist.filterdsk
msgid "Amstrad DSK Image (*.dsk)|*.dsk"
msgstr "Amstrad DSK Image (*.dsk)|*.dsk"

#: resourcestringlist.filterfdd
msgid "Vector-06C CP/M Disk Image (*.fdd)|*.fdd"
msgstr "Vector-06C CP/M Disk Image (*.fdd)|*.fdd"

#: resourcestringlist.filterkdi
msgid "Korvet CP/M Disk Image (*.kdi)|*.kdi"
msgstr "Korvet CP/M Disk Image (*.kdi)|*.kdi"

#: resourcestringlist.filterodi
msgid "Orion CP/M Disk Image (*.odi; *.od2)|*.odi;*.od2"
msgstr "Orion CP/M Disk Image (*.odi; *.od2)|*.odi;*.od2"

#: resourcestringlist.filteropen
#| msgid "All supported|*.atm;*.pro;*.kdi;*.odi;*.od2;*.qdi;*.fdd;*.sco;*.xdi;*.trd;*.odi|ATM CP/M Disk Image (*.atm)|*.atm|Profi CP/M Disk Image (*.pro)|*.pro|Korvet CP/M Disk Image (*.kdi)|*.kdi|Orion CP/M Disk Image (*.odi; *.od2)|*.odi;*.od2|Quorum CP/M Disk Image (*.qdi)|*.qdi|Vector-06C CP/M Disk Image (*.fdd)|*.fdd|Scorpion CP/M Disk Image (*.sco)|*.sco|Experimental CP/M Disk Image (*.xdi)|*.xdi|TRD Disk Image (*.trd)|*.trd"
msgid "All supported|*.atm;*.pro;*.kdi;*.odi;*.od2;*.qdi;*.fdd;*.sco;*.xdi;*.trd;*.ohi|ATM CP/M Disk Image (*.atm)|*.atm|Profi CP/M Disk Image (*.pro)|*.pro|Korvet CP/M Disk Image (*.kdi)|*.kdi|Orion CP/M Disk Image (*.odi; *.od2)|*.odi;*.od2|Orion CP/M Hard Disk Image (*.ohi)|*.ohi|Quorum CP/M Disk Image (*.qdi)|*.qdi|Vector-06C CP/M Disk Image (*.fdd)|*.fdd|Scorpion CP/M Disk Image (*.sco)|*.sco|Experimental CP/M Disk Image (*.xdi)|*.xdi|TRD Disk Image (*.trd)|*.trd"
msgstr "All supported|*.atm;*.pro;*.kdi;*.odi;*.od2;*.qdi;*.fdd;*.sco;*.xdi;*.trd;*.ohi|ATM CP/M Disk Image (*.atm)|*.atm|Profi CP/M Disk Image (*.pro)|*.pro|Korvet CP/M Disk Image (*.kdi)|*.kdi|Orion CP/M Disk Image (*.odi; *.od2)|*.odi;*.od2|Orion CP/M Hard Disk Image (*.ohi)|*.ohi|Quorum CP/M Disk Image (*.qdi)|*.qdi|Vector-06C CP/M Disk Image (*.fdd)|*.fdd|Scorpion CP/M Disk Image (*.sco)|*.sco|Experimental CP/M Disk Image (*.xdi)|*.xdi|TRD Disk Image (*.trd)|*.trd"

#: resourcestringlist.filteropenasxdi
msgid "All files|*.*"
msgstr "All files|*.*"

#: resourcestringlist.filterpro
msgid "Profi CP/M Disk Image (*.pro)|*.pro"
msgstr "Profi CP/M Disk Image (*.pro)|*.pro"

#: resourcestringlist.filterqdi
msgid "Quorum CP/M Disk Image (*.qdi)|*.qdi"
msgstr "Quorum CP/M Disk Image (*.qdi)|*.qdi"

#: resourcestringlist.filtersco
msgid "Scorpion CP/M Disk Image (*.sco)|*.sco"
msgstr "Scorpion CP/M Disk Image (*.sco)|*.sco"

#: resourcestringlist.filterxdi
msgid "Experimental CP/M Disk Image (*.xdi)|*.xdi"
msgstr "Experimental CP/M Disk Image (*.xdi)|*.xdi"

#: resourcestringlist.ftypcom
msgid "Command file"
msgstr "Command file"

#: resourcestringlist.ftypdat
msgid "Data file"
msgstr "Data file"

#: resourcestringlist.ftypebmp
msgid "BMP Image file. Windows Bitmap file"
msgstr "BMP Image file. Windows Bitmap file"

#: resourcestringlist.ftypekorvetabr
msgid "Korvet ABR Image file. \"Abris\" editor file"
msgstr "Korvet ABR Image file. \"Abris\" editor file"

#: resourcestringlist.ftypekorvetgrf
msgid "Korvet GRF Image file. \"Grin\" editor file. Packed screen copy"
msgstr "Korvet GRF Image file. \"Grin\" editor file. Packed screen copy"

#: resourcestringlist.ftypekorvetpic
msgid "Korvet PIC Image file. \"Grin\" editor file. Screen copy"
msgstr "Korvet PIC Image file. \"Grin\" editor file. Screen copy"

#: resourcestringlist.ftypekorvetscrdump
msgid "Korvet screen copy"
msgstr "Korvet screen copy"

#: resourcestringlist.ftypekorvetwin
msgid "Korvet WIN Image file. \"Grin\" editor file. Screen window"
msgstr "Korvet WIN Image file. \"Grin\" editor file. Screen window"

#: resourcestringlist.ftypekorvetzas
msgid "Korvet ZAS Image file"
msgstr "Korvet ZAS Image file"

#: resourcestringlist.ftypeoriono32
msgid "Orion O32 Image file."
msgstr "Orion O32 Image file."

#: resourcestringlist.ftypepcx
msgid "PCX Image file. ZSoft Paintbrush Image"
msgstr "PCX Image file. ZSoft Paintbrush Image"

#: resourcestringlist.ftypeprofigrf
msgid "Profi GRF Image file"
msgstr "Profi GRF Image file"

#: resourcestringlist.ftypevectorbsv
msgid "Vector BSV Image file. Screen copy"
msgstr "Vector BSV Image file. Screen copy"

#: resourcestringlist.ftypevectorrbr
msgid "Vector RBR (RMB) Image file. \"Rembrandt\" editor file"
msgstr "Vector RBR (RMB) Image file. \"Rembrandt\" editor file"

#: resourcestringlist.ftypevectorscr
msgid "Vector SCR Image file. \"Karandash\" editor file"
msgstr "Vector SCR Image file. \"Karandash\" editor file"

#: resourcestringlist.ftypevectorspr
msgid "Vector SPR Image file. \"Draw\" editor file"
msgstr "Vector SPR Image file. \"Draw\" editor file"

#: resourcestringlist.ftypevectorszx
msgid "Vector SZX Image file. ZX Spectrum screen copy"
msgstr "Vector SZX Image file. ZX Spectrum screen copy"

#: resourcestringlist.ftypfnt
msgid "Font file"
msgstr "Font file"

#: resourcestringlist.ftyphlp
msgid "Help file"
msgstr "Help file"

#: resourcestringlist.ftyptxt
msgid "Text file"
msgstr "Text file"

#: resourcestringlist.infomsgunusedspace
msgid "Unused space in last block of files(s): %d bytes."
msgstr "Unused space in last block of files(s): %d bytes."

#: resourcestringlist.korvetzashint
msgctxt "resourcestringlist.korvetzashint"
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: resourcestringlist.oriono32hint
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"R - Reset to Default\n"

#: resourcestringlist.presetdsk0
msgid "Amstrad PCW/Spectrum +3 173k - SD/SS, 40 tracks, 1 system track"
msgstr "Amstrad PCW/Spectrum +3 173k - SD/SS, 40 tracks, 1 system track"

#: resourcestringlist.presetdsk0details
msgid ""
"Amstrad PCW/Spectrum +3\n"
"Full size: 180k\n"
"Disk space: 173k\n"
"Single density, single sided\n"
"Track per Side: 40\n"
"Sectors per Track: 9\n"
"Sector size: 512 bytes\n"
"Reserve tracks: 1\n"
"Directory entries: 64\n"
"Block size: 1024 bytes\n"
msgstr ""
"Amstrad PCW/Spectrum +3\n"
"Full size: 180k\n"
"Disk space: 173k\n"
"Single density, single sided\n"
"Track per Side: 40\n"
"Sectors per Track: 9\n"
"Sector size: 512 bytes\n"
"Reserve tracks: 1\n"
"Directory entries: 64\n"
"Block size: 1024 bytes\n"

#: resourcestringlist.presetdsk1
msgid "Amstrad CPC Data 178k - SD/SS, 40 tracks, 0 system tracks"
msgstr "Amstrad CPC Data 178k - SD/SS, 40 tracks, 0 system tracks"

#: resourcestringlist.presetdsk1details
msgid ""
"Amstrad CPC Data Disk\n"
"Full size: 180k\n"
"Disk space: 178k\n"
"Single density, single sided\n"
"Track per Side: 40\n"
"Sectors per Track: 9\n"
"Sector size: 512 bytes\n"
"Reserve tracks: 0\n"
"Directory entries: 64\n"
"Block size: 1024 bytes\n"
msgstr ""
"Amstrad CPC Data Disk\n"
"Full size: 180k\n"
"Disk space: 178k\n"
"Single density, single sided\n"
"Track per Side: 40\n"
"Sectors per Track: 9\n"
"Sector size: 512 bytes\n"
"Reserve tracks: 0\n"
"Directory entries: 64\n"
"Block size: 1024 bytes\n"

#: resourcestringlist.presetdsk2
msgid "Amstrad PCW 706k - DD/DS, 80 tracks, 1 system track"
msgstr "Amstrad PCW 706k - DD/DS, 80 tracks, 1 system track"

#: resourcestringlist.presetdsk2details
msgid ""
"Amstrad PCW\n"
"Full size: 720k\n"
"Disk space: 706k\n"
"Double density, double sided\n"
"Track per Side: 80\n"
"Sectors per Track: 9\n"
"Sector size: 512 bytes\n"
"Reserve tracks: 1\n"
"Directory entries: 256\n"
"Block size: 2048 bytes\n"
msgstr ""
"Amstrad PCW\n"
"Full size: 720k\n"
"Disk space: 706k\n"
"Double density, double sided\n"
"Track per Side: 80\n"
"Sectors per Track: 9\n"
"Sector size: 512 bytes\n"
"Reserve tracks: 1\n"
"Directory entries: 256\n"
"Block size: 2048 bytes\n"

#: resourcestringlist.presetorion0
msgctxt "resourcestringlist.presetorion0"
msgid "800k - DD/DS, 80 tracks, 5 sectors with 1024 bytes"
msgstr "800k - DD/DS, 80 tracks, 5 sectors with 1024 bytes"

#: resourcestringlist.presetorion1
msgid "410k - SD/DS, 82 tracks, 5 sectors with 512 bytes"
msgstr "410k - SD/DS, 82 tracks, 5 sectors with 512 bytes"

#: resourcestringlist.presetorion2
msgid "820k - DD/DS, 82 tracks, 5 sectors with 1024 bytes"
msgstr "820k - DD/DS, 82 tracks, 5 sectors with 1024 bytes"

#: resourcestringlist.presetorion3
msgid "1640k - DD/DS, 82 tracks, 10 sectors with 1024 bytes"
msgstr "1640k - DD/DS, 82 tracks, 10 sectors with 1024 bytes"

#: resourcestringlist.profigrfhint
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"I - Change INK color,\n"
"P - Change PAPER color,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"I - Change INK color,\n"
"P - Change PAPER color,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: resourcestringlist.propblocksize
msgid "Block size"
msgstr "Block size"

#: resourcestringlist.propblocksize2
msgctxt "resourcestringlist.propblocksize2"
msgid "%d bytes"
msgstr "%d bytes"

#: resourcestringlist.propbyte
msgid "%.2x"
msgstr "%.2x"

#: resourcestringlist.propcp
msgid "Default Code Page"
msgstr "Default Code Page"

#: resourcestringlist.propcpmtype
msgid "CP/M type"
msgstr "CP/M type"

#: resourcestringlist.propcyl
msgid "Cylinders"
msgstr "Cylinders"

#: resourcestringlist.propdirnum
msgid "Number of directory entries"
msgstr "Number of directory entries"

#: resourcestringlist.propdpbal
msgid "DPB: al"
msgstr "DPB: al"

#: resourcestringlist.propdpbblm
msgid "DPB: blm"
msgstr "DPB: blm"

#: resourcestringlist.propdpbbsh
msgid "DPB: bsh"
msgstr "DPB: bsh"

#: resourcestringlist.propdpbcks
msgid "DPB: cks"
msgstr "DPB: cks"

#: resourcestringlist.propdpbdrm
msgid "DPB: drm"
msgstr "DPB: drm"

#: resourcestringlist.propdpbdsm
msgid "DPB: dsm"
msgstr "DPB: dsm"

#: resourcestringlist.propdpbexm
msgid "DPB: exm"
msgstr "DPB: exm"

#: resourcestringlist.propdpboff
msgid "DPB: off"
msgstr "DPB: off"

#: resourcestringlist.propdpbspt
msgid "DPB: spt"
msgstr "DPB: spt"

#: resourcestringlist.propdphden
msgid "DPH: den"
msgstr "DPH: den"

#: resourcestringlist.propdphlen
msgid "DPH: len"
msgstr "DPH: len"

#: resourcestringlist.propdphsec
msgid "DPH: sec"
msgstr "DPH: sec"

#: resourcestringlist.propdphtrk
msgid "DPH: trk"
msgstr "DPH: trk"

#: resourcestringlist.propextentsize
msgid "Extent size"
msgstr "Extent size"

#: resourcestringlist.propextentsize2
msgctxt "resourcestringlist.propextentsize2"
msgid "%d bytes"
msgstr "%d bytes"

#: resourcestringlist.propfilecount
msgid "Files in Image"
msgstr "Files in Image"

#: resourcestringlist.propfilename
msgctxt "resourcestringlist.propfilename"
msgid "Filename"
msgstr "Filename"

#: resourcestringlist.propfilepath
msgid "Path"
msgstr "Path"

#: resourcestringlist.propfreeblocks
msgid "Free blocks"
msgstr "Free blocks"

#: resourcestringlist.propfreedirentries
msgid "Free directory entries"
msgstr "Free directory entries"

#: resourcestringlist.propfreespace
msgid "Free space"
msgstr "Free space"

#: resourcestringlist.propfreespace2
msgctxt "resourcestringlist.propfreespace2"
msgid "%d bytes"
msgstr "%d bytes"

#: resourcestringlist.propheads
msgid "Heads"
msgstr "Heads"

#: resourcestringlist.propsecpertrack
msgid "Number of sectors per track"
msgstr "Number of sectors per track"

#: resourcestringlist.propsecsize
msgid "Sector size"
msgstr "Sector size"

#: resourcestringlist.propsecsize2
msgctxt "resourcestringlist.propsecsize2"
msgid "%d bytes"
msgstr "%d bytes"

#: resourcestringlist.propsize
msgid "Image size"
msgstr "Image size"

#: resourcestringlist.propsize2
msgctxt "resourcestringlist.propsize2"
msgid "%d bytes"
msgstr "%d bytes"

#: resourcestringlist.propskewfactor
msgid "Skew factor"
msgstr "Skew factor"

#: resourcestringlist.propsystrk
msgid "Number of System tracks"
msgstr "Number of System tracks"

#: resourcestringlist.proptile1
msgid "Property"
msgstr "Property"

#: resourcestringlist.proptile2
msgid "Value"
msgstr "Value"

#: resourcestringlist.propunusedspace
msgid "Unused space in last block of files(s)"
msgstr "Unused space in last block of files(s)"

#: resourcestringlist.propunusedspace2
msgctxt "resourcestringlist.propunusedspace2"
msgid "%d bytes"
msgstr "%d bytes"

#: resourcestringlist.propword
msgid "%.4x"
msgstr "%.4x"

#: resourcestringlist.stbar1
msgid "File(s) selected: %d from %d"
msgstr "File(s) selected: %d from %d"

#: resourcestringlist.stbar2
msgid "Free: %d Bytes; %d Blocks; %d - in catalogue"
msgstr "Free: %d Bytes; %d Blocks; %d - in catalogue"

#: resourcestringlist.thanksto
#, fuzzy
#| msgid ""
#| "#The author thanks to the following people:\n"
#| "\n"
#| "\n"
#| "#Hakuna\n"
#| "\n"
#| "(Thanks to him the idea to write this utility)\n"
#| "\n"
#| "\n"
#| "#caro\n"
#| "#Maksagor\n"
#| "#esl\n"
#| "#Error404\n"
#| "#Djoni\n"
#| "\n"
#| "(For some good information about the CP/M disks formats)\n"
#| "\n"
#| "\n"
#| "#^m00h^\n"
#| "#Doronetty\n"
#| "#Alexander Bukharov\n"
#| "#KALDYH\n"
#| "#solegstar\n"
#| "#Error404\n"
#| "#Djoni\n"
#| "#Gelip\n"
#| "#marinovsoft\n"
#| "#anasana\n"
#| "#barsik\n"
#| "\n"
#| "(For their valuable ideas and support)\n"
#| "\n"
#| "\n"
#| "#Error404\n"
#| "#Djoni\n"
#| "#anasana\n"
#| "\n"
#| "(For active beta testing)\n"
#| "\n"
#| "\n"
#| "#Panther\n"
#| "\n"
#| "(For big help with Teledisk format)\n"
#| "\n"
#| "\n"
#| "#KTSerg\n"
#| "#ivagor\n"
#| "#AzAtom\n"
#| "#PRSoft\n"
#| "\n"
#| "(For info about Vector-06C graphics formats)\n"
#| "\n"
#| "\n"
#| "#skalogryz\n"
#| "\n"
#| "(For some help with Lazarus + Free Pascal)\n"
#| "\n"
#| "\n"
#| "#http://zx-pk.ru forum\n"
#| "\n"
#| "(For sea interesting and useful information)\n"
msgctxt "resourcestringlist.thanksto"
msgid ""
"#The author thanks to the following people:\n"
"\n"
"\n"
"#Hakuna\n"
"\n"
"(Thanks to him the idea to write this utility)\n"
"\n"
"\n"
"#caro\n"
"#Maksagor\n"
"#esl\n"
"#Error404\n"
"#Djoni\n"
"\n"
"(For some good information about the CP/M disks formats)\n"
"\n"
"\n"
"#^m00h^\n"
"#Doronetty\n"
"#Alexander Bukharov\n"
"#KALDYH\n"
"#solegstar\n"
"#Error404\n"
"#Djoni\n"
"#Gelip\n"
"#marinovsoft\n"
"#anasana\n"
"\n"
"(For their valuable ideas and support)\n"
"\n"
"\n"
"#Error404\n"
"#Djoni\n"
"#anasana\n"
"\n"
"(For active beta testing)\n"
"\n"
"\n"
"#Panther\n"
"\n"
"(For big help with Teledisk format)\n"
"\n"
"\n"
"#KTSerg\n"
"#ivagor\n"
"#AzAtom\n"
"#PRSoft\n"
"\n"
"(For info about Vector-06C graphics formats)\n"
"\n"
"\n"
"#skalogryz\n"
"\n"
"(For some help with Lazarus + Free Pascal)\n"
"\n"
"\n"
"#http://zx-pk.ru forum\n"
"\n"
"(For sea interesting and useful information)\n"
msgstr ""
"#The author thanks to the following people:\n"
"\n"
"\n"
"#Hakuna\n"
"\n"
"(Thanks to him the idea to write this utility)\n"
"\n"
"\n"
"#caro\n"
"#Maksagor\n"
"#esl\n"
"#Error404\n"
"#Djoni\n"
"\n"
"(For some good information about the CP/M disks formats)\n"
"\n"
"\n"
"#^m00h^\n"
"#Doronetty\n"
"#Alexander Bukharov\n"
"#KALDYH\n"
"#solegstar\n"
"#Error404\n"
"#Djoni\n"
"#Gelip\n"
"#marinovsoft\n"
"#anasana\n"
"#barsik\n"
"\n"
"(For their valuable ideas and support)\n"
"\n"
"\n"
"#Error404\n"
"#Djoni\n"
"#anasana\n"
"\n"
"(For active beta testing)\n"
"\n"
"\n"
"#Panther\n"
"\n"
"(For big help with Teledisk format)\n"
"\n"
"\n"
"#KTSerg\n"
"#ivagor\n"
"#AzAtom\n"
"#PRSoft\n"
"\n"
"(For info about Vector-06C graphics formats)\n"
"\n"
"\n"
"#skalogryz\n"
"\n"
"(For some help with Lazarus + Free Pascal)\n"
"\n"
"\n"
"#http://zx-pk.ru forum\n"
"\n"
"(For sea interesting and useful information)\n"

#: resourcestringlist.vectorbsvhint
msgctxt "resourcestringlist.vectorbsvhint"
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: resourcestringlist.vectorrbrhint
msgctxt "resourcestringlist.vectorrbrhint"
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: resourcestringlist.vectorscrhint
msgctxt "resourcestringlist.vectorscrhint"
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: resourcestringlist.vectorsprhint
msgctxt "resourcestringlist.vectorsprhint"
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"B - Change Background color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: resourcestringlist.versionstr
msgid "Version "
msgstr "Version "

#: resourcestringlist.zxbasichint
msgid ""
"Press key for:\n"
"\n"
"C - Control codes view (On/Off),\n"
"N - Real numbers view (On/Off).\n"
msgstr ""
"Press key for:\n"
"\n"
"C - Control codes view (On/Off),\n"
"N - Real numbers view (On/Off).\n"

#: resourcestringlist.zxscreenhint
msgid ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"A - ON/OFF Attributes,\n"
"I - Change INK color,\n"
"P - Change PAPER color,\n"
"B - Change BORDER color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"
msgstr ""
"Press key for:\n"
"\n"
"+ - Enlarge Image,\n"
"- - Reduse Image,\n"
"A - ON/OFF Attributes,\n"
"I - Change INK color,\n"
"P - Change PAPER color,\n"
"B - Change BORDER color,\n"
"C - Change Color palete,\n"
"R - Reset to Default\n"

#: tfmnewdefparams.buttoncancel.caption
msgctxt "tfmnewdefparams.buttoncancel.caption"
msgid "Cancel"
msgstr "Cancel"

#: tfmnewdefparams.buttonok.caption
msgctxt "tfmnewdefparams.buttonok.caption"
msgid "OK"
msgstr "OK"

#: tfmnewdefparams.caption
msgctxt "tfmnewdefparams.caption"
msgid "Define format parameters"
msgstr "Define format parameters"

#: tfmnewdefparams.cbpresets.text
msgctxt "tfmnewdefparams.cbpresets.text"
msgid "800k - DD/DS, 80 tracks, 5 sectors with 1024 bytes"
msgstr "800k - DD/DS, 80 tracks, 5 sectors with 1024 bytes"

#: tfmnewdefparams.editdpbal.hint
msgctxt "tfmnewdefparams.editdpbal.hint"
msgid "Directory Block Mask"
msgstr "Directory Block Mask"

#: tfmnewdefparams.editdpbblm.hint
msgctxt "tfmnewdefparams.editdpbblm.hint"
msgid "Block Size 07=>1k, 0F=>2k, 1F=>4k"
msgstr "Block Size 07=>1k, 0F=>2k, 1F=>4k"

#: tfmnewdefparams.editdpbbsh.hint
msgctxt "tfmnewdefparams.editdpbbsh.hint"
msgid "Block Size 03=>1k, 04=>2k, 05=>4k"
msgstr "Block Size 03=>1k, 04=>2k, 05=>4k"

#: tfmnewdefparams.editdpbcks.hint
msgctxt "tfmnewdefparams.editdpbcks.hint"
msgid "Catalogue Size in 128 bytes Records"
msgstr "Catalogue Size in 128 bytes Records"

#: tfmnewdefparams.editdpbdrm.hint
msgctxt "tfmnewdefparams.editdpbdrm.hint"
msgid "Catalogue capacity - 1"
msgstr "Catalogue capacity - 1"

#: tfmnewdefparams.editdpbdsm.hint
msgctxt "tfmnewdefparams.editdpbdsm.hint"
msgid "Number of Blocks - 1"
msgstr "Number of Blocks - 1"

#: tfmnewdefparams.editdpbexm.hint
msgctxt "tfmnewdefparams.editdpbexm.hint"
msgid "Extent Size 00=>16k, 01=>32k, 03=>64k, 07=>128k"
msgstr "Extent Size 00=>16k, 01=>32k, 03=>64k, 07=>128k"

#: tfmnewdefparams.editdpboff.hint
msgctxt "tfmnewdefparams.editdpboff.hint"
msgid "Offset - Number of System Tracks"
msgstr "Offset - Number of System Tracks"

#: tfmnewdefparams.editdpbspt.hint
msgctxt "tfmnewdefparams.editdpbspt.hint"
msgid "Records (128 bytes) per Track"
msgstr "Records (128 bytes) per Track"

#: tfmnewdefparams.editdphden.hint
msgctxt "tfmnewdefparams.editdphden.hint"
msgid "Head number - 1"
msgstr "Head number - 1"

#: tfmnewdefparams.editdphlen.hint
msgctxt "tfmnewdefparams.editdphlen.hint"
msgid "Sector Size 00=>128, 01=>256, 02=>512, 03=>1024"
msgstr "Sector Size 00=>128, 01=>256, 02=>512, 03=>1024"

#: tfmnewdefparams.editdphsec.hint
msgctxt "tfmnewdefparams.editdphsec.hint"
msgid "Sectors per Track"
msgstr "Sectors per Track"

#: tfmnewdefparams.editdphtrk.hint
msgctxt "tfmnewdefparams.editdphtrk.hint"
msgid "Tracks Number"
msgstr "Tracks Number"

#: tfmnewdefparams.gbformatparams.caption
msgid "Format parameters"
msgstr "Format parameters"

#: tfmnewdefparams.groupbox4.caption
msgctxt "tfmnewdefparams.groupbox4.caption"
msgid "DPH (Disk Parameter Header)"
msgstr "DPH (Disk Parameter Header)"

#: tfmnewdefparams.groupbox5.caption
msgctxt "tfmnewdefparams.groupbox5.caption"
msgid "DPB (Disk Parameter Block)"
msgstr "DPB (Disk Parameter Block)"

#: tfmnewdefparams.groupsimple.caption
msgctxt "tfmnewdefparams.groupsimple.caption"
msgid "Simple disk parameters"
msgstr "Simple disk parameters"

#: tfmnewdefparams.label10.caption
msgctxt "tfmnewdefparams.label10.caption"
msgid "blm:"
msgstr "blm:"

#: tfmnewdefparams.label11.caption
msgctxt "tfmnewdefparams.label11.caption"
msgid "exm:"
msgstr "exm:"

#: tfmnewdefparams.label12.caption
msgctxt "tfmnewdefparams.label12.caption"
msgid "dsm:"
msgstr "dsm:"

#: tfmnewdefparams.label13.caption
msgctxt "tfmnewdefparams.label13.caption"
msgid "drm:"
msgstr "drm:"

#: tfmnewdefparams.label14.caption
msgctxt "tfmnewdefparams.label14.caption"
msgid "al:"
msgstr "al:"

#: tfmnewdefparams.label15.caption
msgctxt "tfmnewdefparams.label15.caption"
msgid "cks:"
msgstr "cks:"

#: tfmnewdefparams.label16.caption
msgctxt "tfmnewdefparams.label16.caption"
msgid "off:"
msgstr "off:"

#: tfmnewdefparams.label17.caption
msgctxt "tfmnewdefparams.label17.caption"
msgid "Set decimal disk parameters"
msgstr "Set decimal disk parameters"

#: tfmnewdefparams.label18.caption
msgctxt "tfmnewdefparams.label18.caption"
msgid "Number of Disk Sides:"
msgstr "Number of Disk Sides:"

#: tfmnewdefparams.label19.caption
msgctxt "tfmnewdefparams.label19.caption"
msgid "Number of Disk Cylinders:"
msgstr "Number of Disk Cylinders:"

#: tfmnewdefparams.label20.caption
msgctxt "tfmnewdefparams.label20.caption"
msgid "Number of Sectors on Track:"
msgstr "Number of Sectors on Track:"

#: tfmnewdefparams.label21.caption
msgctxt "tfmnewdefparams.label21.caption"
msgid "Sector Size in bytes:"
msgstr "Sector Size in bytes:"

#: tfmnewdefparams.label22.caption
msgctxt "tfmnewdefparams.label22.caption"
msgid "Block Size in bytes:"
msgstr "Block Size in bytes:"

#: tfmnewdefparams.label23.caption
msgctxt "tfmnewdefparams.label23.caption"
msgid "Extent Size in bytes:"
msgstr "Extent Size in bytes:"

#: tfmnewdefparams.label24.caption
msgctxt "tfmnewdefparams.label24.caption"
msgid "Number of Directory entries:"
msgstr "Number of Directory entries:"

#: tfmnewdefparams.label25.caption
msgctxt "tfmnewdefparams.label25.caption"
msgid "Number of Reserved (System) Tracks:"
msgstr "Number of Reserved (System) Tracks:"

#: tfmnewdefparams.label3.caption
msgid "Select preset:"
msgstr "Select preset:"

#: tfmnewdefparams.label4.caption
msgctxt "tfmnewdefparams.label4.caption"
msgid "len:"
msgstr "len:"

#: tfmnewdefparams.label5.caption
msgctxt "tfmnewdefparams.label5.caption"
msgid "den:"
msgstr "den:"

#: tfmnewdefparams.label6.caption
msgctxt "tfmnewdefparams.label6.caption"
msgid "sec:"
msgstr "sec:"

#: tfmnewdefparams.label7.caption
msgctxt "tfmnewdefparams.label7.caption"
msgid "trk:"
msgstr "trk:"

#: tfmnewdefparams.label8.caption
msgctxt "tfmnewdefparams.label8.caption"
msgid "spt:"
msgstr "spt:"

#: tfmnewdefparams.label9.caption
msgctxt "tfmnewdefparams.label9.caption"
msgid "bsh:"
msgstr "bsh:"

#: tfmnewdefparams.radiodirect.caption
msgctxt "tfmnewdefparams.radiodirect.caption"
msgid "Direct disk parameters"
msgstr "Direct disk parameters"

#: tfmnewdefparams.radiosimple.caption
msgctxt "tfmnewdefparams.radiosimple.caption"
msgid "Simple disk parameters"
msgstr "Simple disk parameters"

#: tfmsettings.btapply.caption
msgid "Apply"
msgstr ""

#: tfmsettings.btcancel.caption
#, fuzzy
msgctxt "tfmsettings.btcancel.caption"
msgid "Cancel"
msgstr "Cancel"

#: tfmsettings.btok.caption
#, fuzzy
msgctxt "tfmsettings.btok.caption"
msgid "OK"
msgstr "OK"

#: tfmsettings.caption
#, fuzzy
msgctxt "tfmsettings.caption"
msgid "Settings"
msgstr "Settings"

#: tfmsettings.cbaddress.caption
msgid "Show Address field"
msgstr ""

#: tfmsettings.cbasm.caption
msgid "DisAssembler"
msgstr ""

#: tfmsettings.cbcomment.caption
msgid "Show Comment field"
msgstr ""

#: tfmsettings.cbcomment.hint
msgid "In the comments field, undocumented operations and unknown opcodes are marked"
msgstr ""

#: tfmsettings.cbcp.caption
msgid "Code Page"
msgstr ""

#: tfmsettings.cbcpadetect.caption
msgid "Auto-detect (or use default for Image format)"
msgstr ""

#: tfmsettings.cbctrl.caption
msgid "Show control codes"
msgstr ""

#: tfmsettings.cbdeleted.caption
msgid "Ignore \"Deleted\" files in Open Image operation"
msgstr ""

#: tfmsettings.cbdump.caption
msgid "Show HEX Dump field"
msgstr ""

#: tfmsettings.cbhddbackup.caption
msgid "Create backup copy for HDD Image file"
msgstr ""

#: tfmsettings.cblang.text
msgid "Default (System default language)"
msgstr ""

#: tfmsettings.cboxfilenamesmachines.text
#, fuzzy
msgctxt "tfmsettings.cboxfilenamesmachines.text"
msgid "Default"
msgstr "Default"

#: tfmsettings.cbplus3dosaddaddheader.caption
msgid "Add +3DOS Headers to the files without it"
msgstr ""

#: tfmsettings.cbplus3dosaddaddheaderask.caption
msgid "Ask me for each headerless file"
msgstr ""

#: tfmsettings.cbplus3dosextractcutheader.caption
msgid "Cut +3DOS Headers"
msgstr ""

#: tfmsettings.cbplus3dosgetsizefromhdr.caption
msgid "Get file size from +3DOS Header (if exist)"
msgstr ""

#: tfmsettings.cbrealnum.caption
msgid "Show true values of the numbers"
msgstr ""

#: tfmsettings.cbsavepaths.caption
msgid "Save paths for Open/Save, Extract, Add operations"
msgstr ""

#: tfmsettings.cbshowopenerrors.caption
msgid "Show Open Image errors"
msgstr ""

#: tfmsettings.cbspectrumbasic.caption
msgid "Spectrum BASIC"
msgstr ""

#: tfmsettings.enasextract.text
msgid ":*?\"<>/\\|"
msgstr ""

#: tfmsettings.gbadd.caption
msgctxt "tfmsettings.gbadd.caption"
msgid "Add files"
msgstr ""

#: tfmsettings.gbdeleted.caption
msgid "Deleted files"
msgstr ""

#: tfmsettings.gbextract.caption
msgctxt "tfmsettings.gbextract.caption"
msgid "Extract Files"
msgstr ""

#: tfmsettings.gbhdd.caption
msgid "HDD"
msgstr ""

#: tfmsettings.gblang.caption
msgid "Language"
msgstr ""

#: tfmsettings.gbopenerrors.caption
msgid "Open Image errors"
msgstr ""

#: tfmsettings.gbpaths.caption
msgid "Paths"
msgstr ""

#: tfmsettings.gbplus3dosadd.caption
msgctxt "tfmsettings.gbplus3dosadd.caption"
msgid "Add files"
msgstr ""

#: tfmsettings.gbplus3dosextract.caption
msgctxt "tfmsettings.gbplus3dosextract.caption"
msgid "Extract Files"
msgstr ""

#: tfmsettings.gui.caption
msgid "GUI"
msgstr ""

#: tfmsettings.lbladd1.caption
msgid "In the different realisations of CP/M some ASCII symbols are not allowed in filenames. Please, list not allowed characters in a row (without commas or spaces) and the character that they will be replaced."
msgstr ""

#: tfmsettings.lbladd2.caption
msgid "ATTENTION! Symbols . : * ? and space are not allowed in all realisations. Don't list they!"
msgstr ""

#: tfmsettings.lblcp.caption
msgid "Saving text Code Page:"
msgstr ""

#: tfmsettings.lblcpadetect.caption
msgid "Auto-detect text encoding:"
msgstr ""

#: tfmsettings.lbllabelwdt.caption
msgid "Label field width:"
msgstr ""

#: tfmsettings.lbllabelwdt.hint
msgctxt "tfmsettings.lbllabelwdt.hint"
msgid "Label field is displayed when Address and HEX Dump fields are disabled"
msgstr ""

#: tfmsettings.lbllang.caption
msgid "Language file:"
msgstr ""

#: tfmsettings.lblnasadd.caption
msgctxt "tfmsettings.lblnasadd.caption"
msgid "Not Allowed Symbols"
msgstr ""

#: tfmsettings.lblnasextract.caption
msgctxt "tfmsettings.lblnasextract.caption"
msgid "Not Allowed Symbols"
msgstr ""

#: tfmsettings.lblrsadd.caption
msgctxt "tfmsettings.lblrsadd.caption"
msgid "Replace"
msgstr ""

#: tfmsettings.lblrsextract.caption
msgctxt "tfmsettings.lblrsextract.caption"
msgid "Replace"
msgstr ""

#: tfmsettings.rbcpsys.caption
msgid "System default (CP 1251 in Windows)"
msgstr ""

#: tfmsettings.rbcputf8.caption
msgid "UTF-8"
msgstr ""

#: tfmsettings.sedlabelwdt.hint
msgctxt "tfmsettings.sedlabelwdt.hint"
msgid "Label field is displayed when Address and HEX Dump fields are disabled"
msgstr ""

#: tfmsettings.tbfiles.caption
msgid "Files"
msgstr ""

#: tfmsettings.tblister.caption
msgid "Lister"
msgstr ""

#: tfmsettings.tbplus3dos.caption
msgid "+3DOS"
msgstr ""

#: tfmsettings.tbxdi.caption
msgid ".xdi"
msgstr ""

#: tformabout.button1.caption
msgctxt "tformabout.button1.caption"
msgid "OK"
msgstr "OK"

#: tformabout.caption
msgctxt "tformabout.caption"
msgid "About"
msgstr "About"

#: tformabout.label1.caption
#| msgid "ATM CP/M Explorer"
msgctxt "tformabout.label1.caption"
msgid "SteinBlume"
msgstr "SteinBlume"

#: tformabout.label14.caption
#| msgid "(7.09.2015)"
msgid "(Version date)"
msgstr "(Version date)"

#: tformabout.label18.caption
msgid "CP/M Disk Image Explorer"
msgstr "CP/M Disk Image Explorer"

#: tformabout.label2.caption
#| msgid "Version 0.3.2 beta build 1356"
msgid "Version number"
msgstr "Version number"

#: tformabout.label3.caption
#| msgid "© 2010 - 2016 Black Cat / ERA Creative Group"
msgid "© 2010 - 2017 Black Cat / ERA Creative Group"
msgstr "© 2010 - 2017 Black Cat / ERA Creative Group"

#: tformabout.label4.caption
#| msgid "Http://era-cg.su/steinblume/"
msgctxt "tformabout.label4.caption"
msgid "http://era-cg.su/steinblume/"
msgstr "http://era-cg.su/steinblume/"

#: tformabout.label5.caption
#| msgid "E-mail: era_cg@speccy.su"
msgctxt "tformabout.label5.caption"
msgid "E-mail: speccy@era-cg.su"
msgstr "E-mail: speccy@era-cg.su"

#: tformabout.tabsheet1.caption
msgctxt "tformabout.tabsheet1.caption"
msgid "About"
msgstr "About"

#: tformabout.tabsheet2.caption
msgid "Thanks"
msgstr "Thanks"

#: tformattr.buttcancel.caption
msgctxt "tformattr.buttcancel.caption"
msgid "Cancel"
msgstr "Cancel"

#: tformattr.buttok.caption
msgctxt "tformattr.buttok.caption"
msgid "OK"
msgstr "OK"

#: tformattr.caption
msgctxt "tformattr.caption"
msgid "Change Attributes"
msgstr "Change Attributes"

#: tformattr.cbarchive.caption
msgctxt "tformattr.cbarchive.caption"
msgid "A - Archive"
msgstr "A - Archive"

#: tformattr.cbreadonly.caption
msgctxt "tformattr.cbreadonly.caption"
msgid "R - Read Only"
msgstr "R - Read Only"

#: tformattr.cbsystem.caption
msgctxt "tformattr.cbsystem.caption"
msgid "S - System"
msgstr "S - System"

#: tformmain.actactadd.caption
msgctxt "tformmain.actactadd.caption"
msgid "&Add File..."
msgstr "&Add File..."

#: tformmain.actactadd.hint
msgid "Add File"
msgstr "Add File"

#: tformmain.actactattr.caption
msgctxt "tformmain.actactattr.caption"
msgid "&Change Attributes..."
msgstr "&Change Attributes..."

#: tformmain.actactattr.hint
msgctxt "tformmain.actactattr.hint"
msgid "Change Attributes"
msgstr "Change Attributes"

#: tformmain.actactdel.caption
msgctxt "tformmain.actactdel.caption"
msgid "&Delete File"
msgstr "&Delete File"

#: tformmain.actactdel.hint
msgctxt "tformmain.actactdel.hint"
msgid "Delete File"
msgstr "Delete File"

#: tformmain.actactextract.caption
msgctxt "tformmain.actactextract.caption"
msgid "E&xtract File..."
msgstr "E&xtract File..."

#: tformmain.actactextract.hint
#| msgid "Extract File..."
msgctxt "tformmain.actactextract.hint"
msgid "Extract File"
msgstr "Extract File"

#: tformmain.actactplus3hdr.caption
msgid "ActActPlus3Hdr"
msgstr "ActActPlus3Hdr"

#: tformmain.actactren.caption
msgctxt "tformmain.actactren.caption"
msgid "Re&name File..."
msgstr "Re&name File..."

#: tformmain.actactren.hint
msgid "Rename File"
msgstr "Rename File"

#: tformmain.actactsavesys.caption
msgctxt "tformmain.actactsavesys.caption"
msgid "Save &System Tracks..."
msgstr "Save &System Tracks..."

#: tformmain.actactsavesys.hint
msgctxt "tformmain.actactsavesys.hint"
msgid "Save System Tracks"
msgstr "Save System Tracks"

#: tformmain.actactsearch.caption
msgid "Search in I&mage..."
msgstr "Search in I&mage..."

#: tformmain.actactsearch.hint
#| msgid "Search in Image (Ctrl+F)"
msgctxt "tformmain.actactsearch.hint"
msgid "Search in Image"
msgstr "Search in Image"

#: tformmain.actactview.caption
msgctxt "tformmain.actactview.caption"
msgid "&View File..."
msgstr "&View File..."

#: tformmain.actactview.hint
#| msgid "View File..."
msgctxt "tformmain.actactview.hint"
msgid "View File"
msgstr "View File"

#: tformmain.actcalcunusedspace.caption
msgid "Calculate &unused space"
msgstr "Calculate &unused space"

#: tformmain.actcalcunusedspace.hint
msgid "Calculate unused space in last blocks"
msgstr "Calculate unused space in last blocks"

#: tformmain.actconfigsettings.caption
msgctxt "tformmain.actconfigsettings.caption"
msgid "&Settings..."
msgstr "&Settings..."

#: tformmain.actconfigsettings.hint
msgctxt "tformmain.actconfigsettings.hint"
msgid "Settings"
msgstr "Settings"

#: tformmain.actexportsectorsdataasxdi.caption
msgid "Export Sectors &Data As .xdi..."
msgstr "Export Sectors &Data As .xdi..."

#: tformmain.actexportsectorsdataasxdi.hint
msgid "Export sectors data as .xdi"
msgstr "Export sectors data as .xdi"

#: tformmain.actfilechangehddpartition.caption
msgid "Change HDD &Partition"
msgstr "Change HDD &Partition"

#: tformmain.actfilechangehddpartition.hint
msgid "Change HDD Partition"
msgstr "Change HDD Partition"

#: tformmain.actfileexit.caption
msgctxt "tformmain.actfileexit.caption"
msgid "E&xit"
msgstr "E&xit"

#: tformmain.actfileexit.hint
msgid "Exit"
msgstr "Exit"

#: tformmain.actfilenew.caption
msgctxt "tformmain.actfilenew.caption"
msgid "&New Image..."
msgstr "&New Image..."

#: tformmain.actfilenew.hint
msgid "New Image"
msgstr "New Image"

#: tformmain.actfileopen.caption
msgctxt "tformmain.actfileopen.caption"
msgid "&Open Image..."
msgstr "&Open Image..."

#: tformmain.actfileopen.hint
msgctxt "tformmain.actfileopen.hint"
msgid "Open Image"
msgstr "Open Image"

#: tformmain.actfileopenxdi.caption
msgctxt "tformmain.actfileopenxdi.caption"
msgid "Open &Image As .xdi..."
msgstr "Open &Image As .xdi..."

#: tformmain.actfileopenxdi.hint
msgid "Open Image As .xdi"
msgstr "Open Image As .xdi"

#: tformmain.actfilesave.caption
msgctxt "tformmain.actfilesave.caption"
msgid "&Save Image"
msgstr "&Save Image"

#: tformmain.actfilesave.hint
msgctxt "tformmain.actfilesave.hint"
msgid "Save Image"
msgstr "Save Image"

#: tformmain.actfilesaveas.caption
msgctxt "tformmain.actfilesaveas.caption"
msgid "Save Image &As..."
msgstr "Save Image &As..."

#: tformmain.actfilesaveas.hint
#| msgid "Save Image As"
msgctxt "tformmain.actfilesaveas.hint"
msgid "Save Image As..."
msgstr "Save Image As..."

#: tformmain.acthelpabout.caption
msgctxt "tformmain.acthelpabout.caption"
msgid "&About..."
msgstr "&About..."

#: tformmain.acthelphelp.caption
msgctxt "tformmain.acthelphelp.caption"
msgid "&Help..."
msgstr "&Help..."

#: tformmain.actimageproperties.caption
msgid "Image properties&..."
msgstr "Image properties&..."

#: tformmain.actimageproperties.hint
msgid "Show Image properties"
msgstr "Show Image properties"

#: tformmain.actselectall.caption
msgid "Select All"
msgstr "Select All"

#: tformmain.acttoolsdi.caption
msgctxt "tformmain.acttoolsdi.caption"
msgid "&Disk Image Analyzer"
msgstr "&Disk Image Analyzer"

#: tformmain.acttoolsdi.hint
msgctxt "tformmain.acttoolsdi.hint"
msgid "Disk Image Analyzer"
msgstr "Disk Image Analyzer"

#: tformmain.acttoolsdiskmap.caption
msgctxt "tformmain.acttoolsdiskmap.caption"
msgid "Disk Image Map"
msgstr "Disk Image Map"

#: tformmain.acttoolsdiskmap.hint
msgctxt "tformmain.acttoolsdiskmap.hint"
msgid "Disk Image Map"
msgstr "Disk Image Map"

#: tformmain.acttoolskdi.caption
msgctxt "tformmain.acttoolskdi.caption"
msgid "&KDI Checksum Reader"
msgstr "&KDI Checksum Reader"

#: tformmain.acttoolskdi.hint
msgctxt "tformmain.acttoolskdi.hint"
msgid "KDI Checksum Reader"
msgstr "KDI Checksum Reader"

#: tformmain.actviewsort.caption
msgctxt "tformmain.actviewsort.caption"
msgid "S&orting"
msgstr "S&orting"

#: tformmain.actviewsort.hint
msgid "Sorting"
msgstr "Sorting"

#: tformmain.actviewstatusbar.caption
msgctxt "tformmain.actviewstatusbar.caption"
msgid "&Status Bar"
msgstr "&Status Bar"

#: tformmain.actviewstatusbar.hint
msgid "Status Bar"
msgstr "Status Bar"

#: tformmain.actviewtoolbar.caption
msgctxt "tformmain.actviewtoolbar.caption"
msgid "&Tool Bar"
msgstr "&Tool Bar"

#: tformmain.actviewtoolbar.hint
msgid "Tool Bar"
msgstr "Tool Bar"

#: tformmain.buttondevtest.caption
msgctxt "tformmain.buttondevtest.caption"
msgid "DevTest"
msgstr "DevTest"

#: tformmain.caption
#| msgid "ATM CP/M Explorer"
msgctxt "tformmain.caption"
msgid "SteinBlume"
msgstr "SteinBlume"

#: tformmain.checkboxselectall.hint
msgctxt "tformmain.checkboxselectall.hint"
msgid "Select all"
msgstr "Select all"

#: tformmain.imgmodified.hint
msgctxt "tformmain.imgmodified.hint"
msgid "Image modified"
msgstr "Image modified"

#: tformmain.lvfilelist.columns[0].caption
msgctxt "tformmain.lvfilelist.columns[0].caption"
msgid "  Filename"
msgstr "  Filename"

#: tformmain.lvfilelist.columns[1].caption
msgctxt "tformmain.lvfilelist.columns[1].caption"
msgid "Type"
msgstr "Type"

#: tformmain.lvfilelist.columns[2].caption
msgctxt "tformmain.lvfilelist.columns[2].caption"
msgid "Attrs"
msgstr "Attrs"

#: tformmain.lvfilelist.columns[3].caption
msgctxt "tformmain.lvfilelist.columns[3].caption"
msgid "Size"
msgstr "Size"

#: tformmain.lvfilelist.columns[4].caption
msgctxt "tformmain.lvfilelist.columns[4].caption"
msgid "Description"
msgstr "Description"

#: tformmain.lvfilelist.columns[5].caption
msgctxt "tformmain.lvfilelist.columns[5].caption"
msgid "Crc32"
msgstr "Crc32"

#: tformmain.menuitem1.caption
msgid "Disk Image &Map"
msgstr "Disk Image &Map"

#: tformmain.mnact.caption
msgctxt "tformmain.mnact.caption"
msgid "&Actions"
msgstr "&Actions"

#: tformmain.mnfile.caption
msgid "&File"
msgstr "&File"

#: tformmain.mnhelp.caption
msgctxt "tformmain.mnhelp.caption"
msgid "&Help"
msgstr "&Help"

#: tformmain.mnopts.caption
msgid "&Configuration"
msgstr "&Configuration"

#: tformmain.mntools.caption
#| msgid "&Tools"
msgctxt "tformmain.mntools.caption"
msgid "&Tools"
msgstr "&Tools"

#: tformmain.mnview.caption
msgid "&View"
msgstr "&View"

#: tformmain.openadd.title
msgid "Add file"
msgstr "Add file"

#: tformmain.opendialog1.title
msgctxt "tformmain.opendialog1.title"
msgid "Open Image"
msgstr "Open Image"

#: tformmain.savedialog1.title
msgctxt "tformmain.savedialog1.title"
msgid "Save Image As"
msgstr "Save Image As"

#: tformmain.selectdirectorydialog1.title
msgid "Select Directory"
msgstr "Select Directory"

#: tformmain.toolbutton10.caption
msgctxt "tformmain.toolbutton10.caption"
msgid "-"
msgstr "-"

#: tformmain.toolbutton4.caption
msgctxt "tformmain.toolbutton4.caption"
msgid "-"
msgstr "-"

#: tframediskparams.buttonasdefault.caption
msgctxt "tframediskparams.buttonasdefault.caption"
msgid "As default"
msgstr "As default"

#: tframediskparams.buttonasdefault.hint
msgctxt "tframediskparams.buttonasdefault.hint"
msgid "Save to settings as default .xdi values"
msgstr "Save to settings as default .xdi values"

#: tframediskparams.buttondefault.caption
msgctxt "tframediskparams.buttondefault.caption"
msgid "Default"
msgstr "Default"

#: tframediskparams.buttondefault.hint
msgctxt "tframediskparams.buttondefault.hint"
msgid "Restore default .xdi settings"
msgstr "Restore default .xdi settings"

#: tframediskparams.buttonload.caption
msgctxt "tframediskparams.buttonload.caption"
msgid "Load"
msgstr "Load"

#: tframediskparams.buttonload.hint
msgctxt "tframediskparams.buttonload.hint"
msgid "Load .xdi settings from file"
msgstr "Load .xdi settings from file"

#: tframediskparams.buttonsave.caption
msgctxt "tframediskparams.buttonsave.caption"
msgid "Save"
msgstr "Save"

#: tframediskparams.buttonsave.hint
msgctxt "tframediskparams.buttonsave.hint"
msgid "Save .xdi settings to file"
msgstr "Save .xdi settings to file"

#: tframediskparams.editdpbal.hint
msgctxt "tframediskparams.editdpbal.hint"
msgid "Directory Block Mask"
msgstr "Directory Block Mask"

#: tframediskparams.editdpbblm.hint
msgctxt "tframediskparams.editdpbblm.hint"
msgid "Block Size 07=>1k, 0F=>2k, 1F=>4k"
msgstr "Block Size 07=>1k, 0F=>2k, 1F=>4k"

#: tframediskparams.editdpbbsh.hint
msgctxt "tframediskparams.editdpbbsh.hint"
msgid "Block Size 03=>1k, 04=>2k, 05=>4k"
msgstr "Block Size 03=>1k, 04=>2k, 05=>4k"

#: tframediskparams.editdpbcks.hint
msgctxt "tframediskparams.editdpbcks.hint"
msgid "Catalogue Size in 128 bytes Records"
msgstr "Catalogue Size in 128 bytes Records"

#: tframediskparams.editdpbdrm.hint
msgctxt "tframediskparams.editdpbdrm.hint"
msgid "Catalogue capacity - 1"
msgstr "Catalogue capacity - 1"

#: tframediskparams.editdpbdsm.hint
#| msgid "Number of Blocks Without Catalogue"
msgctxt "tframediskparams.editdpbdsm.hint"
msgid "Number of Blocks - 1"
msgstr "Number of Blocks - 1"

#: tframediskparams.editdpbexm.hint
msgctxt "tframediskparams.editdpbexm.hint"
msgid "Extent Size 00=>16k, 01=>32k, 03=>64k, 07=>128k"
msgstr "Extent Size 00=>16k, 01=>32k, 03=>64k, 07=>128k"

#: tframediskparams.editdpboff.hint
msgctxt "tframediskparams.editdpboff.hint"
msgid "Offset - Number of System Tracks"
msgstr "Offset - Number of System Tracks"

#: tframediskparams.editdpbspt.hint
msgctxt "tframediskparams.editdpbspt.hint"
msgid "Records (128 bytes) per Track"
msgstr "Records (128 bytes) per Track"

#: tframediskparams.editdphden.hint
msgctxt "tframediskparams.editdphden.hint"
msgid "Head number - 1"
msgstr "Head number - 1"

#: tframediskparams.editdphlen.hint
msgctxt "tframediskparams.editdphlen.hint"
msgid "Sector Size 00=>128, 01=>256, 02=>512, 03=>1024"
msgstr "Sector Size 00=>128, 01=>256, 02=>512, 03=>1024"

#: tframediskparams.editdphsec.hint
msgctxt "tframediskparams.editdphsec.hint"
msgid "Sectors per Track"
msgstr "Sectors per Track"

#: tframediskparams.editdphtrk.hint
msgctxt "tframediskparams.editdphtrk.hint"
msgid "Tracks Number"
msgstr "Tracks Number"

#: tframediskparams.editformatid.hint
msgid "Format-Id string for extented format specification"
msgstr "Format-Id string for extented format specification"

#: tframediskparams.groupbox1.caption
#| msgid ".xdi values"
msgctxt "tframediskparams.groupbox1.caption"
msgid ".xdi settings"
msgstr ".xdi settings"

#: tframediskparams.groupbox4.caption
msgctxt "tframediskparams.groupbox4.caption"
msgid "DPH (Disk Parameter Header)"
msgstr "DPH (Disk Parameter Header)"

#: tframediskparams.groupbox5.caption
msgctxt "tframediskparams.groupbox5.caption"
msgid "DPB (Disk Parameter Block)"
msgstr "DPB (Disk Parameter Block)"

#: tframediskparams.groupsimple.caption
msgctxt "tframediskparams.groupsimple.caption"
msgid "Simple disk parameters"
msgstr "Simple disk parameters"

#: tframediskparams.label1.caption
msgid "Format-Id string:"
msgstr "Format-Id string:"

#: tframediskparams.label10.caption
msgctxt "tframediskparams.label10.caption"
msgid "blm:"
msgstr "blm:"

#: tframediskparams.label11.caption
msgctxt "tframediskparams.label11.caption"
msgid "exm:"
msgstr "exm:"

#: tframediskparams.label12.caption
msgctxt "tframediskparams.label12.caption"
msgid "dsm:"
msgstr "dsm:"

#: tframediskparams.label13.caption
msgctxt "tframediskparams.label13.caption"
msgid "drm:"
msgstr "drm:"

#: tframediskparams.label14.caption
msgctxt "tframediskparams.label14.caption"
msgid "al:"
msgstr "al:"

#: tframediskparams.label15.caption
msgctxt "tframediskparams.label15.caption"
msgid "cks:"
msgstr "cks:"

#: tframediskparams.label16.caption
msgctxt "tframediskparams.label16.caption"
msgid "off:"
msgstr "off:"

#: tframediskparams.label17.caption
msgctxt "tframediskparams.label17.caption"
msgid "Set decimal disk parameters"
msgstr "Set decimal disk parameters"

#: tframediskparams.label18.caption
msgctxt "tframediskparams.label18.caption"
msgid "Number of Disk Sides:"
msgstr "Number of Disk Sides:"

#: tframediskparams.label19.caption
msgctxt "tframediskparams.label19.caption"
msgid "Number of Disk Cylinders:"
msgstr "Number of Disk Cylinders:"

#: tframediskparams.label2.caption
msgid "Sectors skew factor:"
msgstr "Sectors skew factor:"

#: tframediskparams.label20.caption
msgctxt "tframediskparams.label20.caption"
msgid "Number of Sectors on Track:"
msgstr "Number of Sectors on Track:"

#: tframediskparams.label21.caption
msgctxt "tframediskparams.label21.caption"
msgid "Sector Size in bytes:"
msgstr "Sector Size in bytes:"

#: tframediskparams.label22.caption
msgctxt "tframediskparams.label22.caption"
msgid "Block Size in bytes:"
msgstr "Block Size in bytes:"

#: tframediskparams.label23.caption
msgctxt "tframediskparams.label23.caption"
msgid "Extent Size in bytes:"
msgstr "Extent Size in bytes:"

#: tframediskparams.label24.caption
msgctxt "tframediskparams.label24.caption"
msgid "Number of Directory entries:"
msgstr "Number of Directory entries:"

#: tframediskparams.label25.caption
msgctxt "tframediskparams.label25.caption"
msgid "Number of Reserved (System) Tracks:"
msgstr "Number of Reserved (System) Tracks:"

#: tframediskparams.label3.caption
msgid "Current settings file:"
msgstr "Current settings file:"

#: tframediskparams.label4.caption
msgctxt "tframediskparams.label4.caption"
msgid "len:"
msgstr "len:"

#: tframediskparams.label5.caption
msgctxt "tframediskparams.label5.caption"
msgid "den:"
msgstr "den:"

#: tframediskparams.label6.caption
msgctxt "tframediskparams.label6.caption"
msgid "sec:"
msgstr "sec:"

#: tframediskparams.label7.caption
msgctxt "tframediskparams.label7.caption"
msgid "trk:"
msgstr "trk:"

#: tframediskparams.label8.caption
msgctxt "tframediskparams.label8.caption"
msgid "spt:"
msgstr "spt:"

#: tframediskparams.label9.caption
msgctxt "tframediskparams.label9.caption"
msgid "bsh:"
msgstr "bsh:"

#: tframediskparams.opendialogxdi.title
msgctxt "tframediskparams.opendialogxdi.title"
msgid "Load .xdi settings..."
msgstr "Load .xdi settings..."

#: tframediskparams.radiodirect.caption
msgctxt "tframediskparams.radiodirect.caption"
msgid "Direct disk parameters"
msgstr "Direct disk parameters"

#: tframediskparams.radiosimple.caption
msgctxt "tframediskparams.radiosimple.caption"
msgid "Simple disk parameters"
msgstr "Simple disk parameters"

#: tframediskparams.rgrdateformat.caption
msgid "Date Stamps format"
msgstr "Date Stamps format"

#: tframediskparams.savedialogxdi.title
msgctxt "tframediskparams.savedialogxdi.title"
msgid "Load .xdi settings..."
msgstr "Load .xdi settings..."

